Hello all

I am installing mediawiki (1.11.2 ) using postgresql (8.3.8 ) on ubuntu using the manual:installation guidelines on the mediawiki website. I have got apache (2.2.8 ) up and running and have installed php 5. When I reach the installation page however I get the following info:-

* PHP 5.2.4-2ubuntu5.7 installed
* Found database drivers for: MySQL
* PHP server API is apache2handler; ok, using pretty URLs (index.php/Page_Title)
* Have XML / Latin1-UTF-8 conversion support.
* Session save path (/var/lib/php5) appears to be valid.
* PHP's memory_limit is 16M. Attempting to raise limit to 20M... ok.
* Couldn't find Turck MMCache, eAccelerator, APC or XCache; cannot use these for object caching.
* Found GNU diff3: /usr/bin/diff3.
* Couldn't find GD library or ImageMagick; image thumbnailing disabled.
* Installation directory: /var/lib/mediawiki
* Script URI path: /mediawiki
* Installing MediaWiki with php file extensions
* Environment checked. You can install MediaWiki.

The problem is, is that it finds the drivers for mysql but not postgres. How do I fix this???

Any help would be greatly appreciated.

Thanks in advance!